<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Table</title>
  <link rel="stylesheet" type="text/css" href="table2.css">
</head>
<body>
  <h2>The table assignment</h2>
  <table>
    <tr>
      <th>Hello</th>
      <th>Long</th>
      <th>Time</th>
      <th>No</th>
      <th>See</th>
    </tr>
    <tr>
      <td>1</td>
      <td colspan="2">This is a book</td>
      <td></td>
      <td rowspan="3">Undo selection</td>
    </tr>
    <tr>
      <td>2</td>
      <td>test</td>
      <td>cypress</td>
      <td>shoot</td>
    </tr>
    <tr>
      <td>3</td>
      <td>some</td>
      <td>empty</td>
      <td>box</td>
    </tr>
  </table>
</body>
</html>